Subject: Re: [PATCH 3/7] NetLabel: CIPSOv4 engine

From: Paul Moore <[email-masked]>
Date: Sat, 15 Jul 2006 10:59:05 -0400

On Friday 14 July 2006 10:03 pm, James Morris wrote:
> On Fri, 14 Jul 2006, [email-masked] wrote:
> > +/**
> > + * cipso_v4_bitmap_walk - Walk a bitmap looking for a bit
> >
> > + * cipso_v4_bitmap_setbit - Sets a single bit in a bitmap
>
> Can you use lib/bitmap.c instead?

I looked at using the routines in asm/bitopts.h at one point but decided not 
too.  Unfortunately, this was quite some time ago and I can't remember why I 
chose not to use them right now.  I'll look again and if it makes sense I'll 
make the change.

-- 
paul moore
linux security @ hp